#!/bin/sh

if [-d ./build]
then
    cd ./build
else
    echo "create build dir"
    mkdir ./build
    cd ./build
fi

echo "Start configuration"
# конфигурация
cmake ../

echo "Start pnet build"
# сборка pnet
cmake --build . --target install
echo "Start osal install"
cd ./_deps/osal-build

cmake --build . --target install

